Knowledge BaseSupported ERP Versions

Supported ERP Versions

Sana Commerce 9.3
Your connector

Supported SAP ERP Versions

Sana provides seamless integration with SAP ECC 6.0 versions and SAP S/4HANA On Premise.

It is required that the SAP ERP system is deployed on the technology platform such as SAP NetWeaver.

By default, Sana supports the following SAP ERP versions:

Sana for SAP ERP availability

 

SAP ECC

SAP S/4HANA On Premise

ERP Version

6

1610

1709

NW Version

710

720

730

740

750

751

752

EHP Version

4

5

6

7

8

   
SAP End of Support for ERP

31.12.2025

31.12.2025

31.12.2025

31.12.2025

31.12.2025

31.12.2021

31.12.2022

Sana Support

On demand

Supported

Supported

Supported

Supported

Supported

Supported

SAP ERP versions lower than ECC 6.0 (e.g. R/3) are not supported. If you have any questions regarding Sana availability for the SAP ERP version which is not supported by default, please contact our sales managers.

Industry specific SAP ECC features, like product variants in SAP ERP for Fashion, are not supported out of the box in Sana.

Knowledge BaseSupported ERP Versions